## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk[["set"]](
  collapse = TRUE,
  comment = "#>"
)

library(floodam.campsite)

## -----------------------------------------------------------------------------
endommagement = read.csv("table/ErdlenbruchK2007a-endommagement.csv")
knitr::kable(
    endommagement,
    linesep ="",
    caption = "Fonction d'endommagement élémentaire"
)

## -----------------------------------------------------------------------------
action = read.csv("table/ErdlenbruchK2007a-action.csv")
knitr::kable(
    action,
    linesep = "", format.args = list(big.mark = ' '),
    caption = "Valeurs des actions de remise en état"
)

## -----------------------------------------------------------------------------
activity = read.csv("table/ErdlenbruchK2007a-activity.csv")
knitr::kable(
    activity,
    linesep = "", format.args = list(big.mark = ' '),
    caption = "Valeur clés de l'activité saisonnière des campings (Orb - 2007)"
)

