#' Category for commnonly used named of elementary components.
#'
#' Data frame
#'
#' @format A data.frame with 8 rows and 2 colmuns:
#' \describe{
#'  \item{category}{character, what can be sued as a name for elementary
#'      components}
#'  \item{elementary}{character, what is used in `floodam.campiste`}
#' }
"elementary_category"


#' Elementary vulnerability of campiste's components.
#'
#' Data frame
#'
#' @format A data.frame with 7 rows and 9 colmuns:
#' \describe{
#'  \item{h_min}{numeric, minimum height for given damage}
#'  \item{h_max}{numeric, maximum height for given damage}
#'  \item{elementary}{character, name of component}
#'  \item{state}{character, state resulting from exposure for given intensity}
#'  \item{action}{character, action needed to come back to normal state}
#'  \item{damage}{numeric, default value for damage in € to return back to
#'      normal state}
#'  \item{time}{integer, default value for time in week to return back to
#'      normal state}
#' }
"elementary_vulnerability"

